
.elementor-posts--skin-cards .slick-list article {

  margin-left: 10px;
  margin-right: 10px;
  height: 490px;
}
@media (max-width : 426px){
  .elementor-posts--skin-cards .slick-list article {
    height: 400px;
  }
}
@media (min-width : 426px) and (max-width : 768px) {
  .elementor-posts--skin-cards .slick-list article {
    height: 450px;
  }
}
.elementor-posts--skin-cards .slick-dots{
  display: flex;
  width: 100%;
  justify-content: center;
}
.elementor-posts--skin-cards .slick-dots li button:before {
    color: #fff;

}
.elementor-posts--skin-cards .slick-dots li.slick-active button:before {
    color: #ccc;

}
